html {
        background: #000000 url(../images/bg-body.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		height:100%;
}

body{
	margin:0px;
	padding:0px;
	font-family: "angie-sans",sans-serif;
	width:100%;
	height:100%;
}

#maincontainer{
	width:100%;
	min-height:100%;
	background-image:url(../images/bg-main.png);
	background-repeat:repeat-y;
	background-position:top left;
	padding-bottom:10px;
}


#leftcol{
	width:246px;
	float:left;
	padding:0px 21px 0px 21px;
}

#mainmenu{
	padding:21px 0px 21px 0px;
	border-bottom-color:#808080;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#808080;
	border-top-style:solid;
	border-top-width:1px;	
}
#mainmenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#mainmenu ul li a{
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:24px;
	line-height:24px;
	font-family: adelle,serif;
	font-weight:bold;
}

#mainmenu ul li .homeon{
	color:#f04a3a;
}

#mainmenu ul li a.homehover:hover{
	color:#f04a3a;
}

#mainmenu ul li .abouton{
	color:#f6dd68;
}

#mainmenu ul li a.abouthover:hover{
	color:#f6dd68;
}

#mainmenu ul li .tourson{
	color:#a9bb5c;
}

#mainmenu ul li a.tourshover:hover{
	color:#a9bb5c;
}

#mainmenu ul li .venueon{
	color:#aa7a96;
}

#mainmenu ul li a.venuehover:hover{
	color:#aa7a96;
}

#mainmenu ul li .wildlifeon{
	color:#678cb2;
}

#mainmenu ul li a.wildlifehover:hover{
	color:#678cb2;
}

#mainmenu ul li .conservationon{
	color:#f5960e;
}

#mainmenu ul li a.conservationhover:hover{
	color:#f5960e;
}

#mainmenu ul li .farmon{
	color:#5fa972;
}

#mainmenu ul li a.farmhover:hover{
	color:#5fa972;
}

#mainmenu ul li .linkson{
	color:#9d8061;
}

#mainmenu ul li a.linkshover:hover{
	color:#9d8061;
}

#mainmenu ul li .contacton{
	color:#5a8f8d;
}

#mainmenu ul li a.contacthover:hover{
	color:#5a8f8d;
}

#facebook h1{
	margin:0px;
	padding:0px;
	font-family: adelle,serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	margin:25px 0px 12px 0px;
}

.facbookicon{
	margin-right:8px;	
}

#footer{
	margin-top:25px;	
}

#footer p{
	margin:0px;
	padding:0px;
	color:#cccccc;
	font-size:13px;
	line-height:16px;
	font-family: "angie-sans",sans-serif;
	margin-bottom:20px;
}

#footer p a{
	color:#f04a3a;
	text-decoration:none;
}

#footer p a:hover{
	color:#cd4133;	
}

#middlecol{
	width:288px;
	float:left;
	padding-top:153px;
}

#middlecol h1{
	margin:0px;
	padding:0px;
	color:#a9bb5c;
	font-size:46px;
	line-height:40px;
	font-family: adelle,serif;
	margin:0px 16px 0px 20px;
	text-transform:uppercase;
}

#middlecol h2{
	margin:0px;
	padding:0px;
	color:#f5960e;
	font-size:29px;
	line-height:37px;
	font-family: adelle,serif;
	margin:28px 0px 17px 24px;
	text-transform:uppercase;
}

#middlecol p{
	margin:0px;
	padding:0px;
	font-family: "angie-sans",sans-serif;
	margin:17px 16px 18px 24px;	
}

#middlecol a{
	text-decoration:none;	
}

#middlecol p .tourstext{
	color:#f5ecbf;
	font-size:19px;
	line-height:22px;	
}

#middlecol p .conservationtext{
	color:#fadbaf;
	font-size:15px;
	line-height:19px;	
}

#button-tour{
	background-image:url(../images/bg-tourinfo.png);
	background-repeat:no-repeat;
	background-position:top left;
	margin: 18px 0px 25px 24px;
}

#button-tour h2 a{
	margin:0px;
	padding:0px;
	width:240px;
	height:30px;
	display:block;	
	color:#a9bb5c;
	font-size:16px;
	line-height:18px;
	font-family: adelle,serif;
	padding:17px 0px 0px 0px;
	text-transform:uppercase;
	
}

#button-tour h2 a:hover{
	color:#819239;
}

#button-conservation{
	background-image:url(../images/bg-how-we-protect.png);
	background-repeat:no-repeat;
	background-position:top left;
	margin: 0px 0px 30px 24px;
}

#button-conservation h2 a{
	margin:0px;
	padding:0px;
	width:240px;
	height:30px;
	display:block;
	color:#f5960e;
	font-size:16px;
	line-height:18px;
	font-family: adelle,serif;
	padding:17px 0px 0px 0px;
	text-transform:uppercase;	
}

#button-conservation h2 a:hover{
	color:#bb730c;
}

#rightcol{
	width:288px;
	float:left;
	padding-top:243px;
}

#rightcol h1{
	margin:0px;
	padding:0px;
	font-size:41px;
	line-height:37px;
	color:#f6dd68;
	font-family: adelle,serif;
	margin:29px 20px 25px 25px;
	text-transform:uppercase;
}

#rightcol p{
	padding:0px;
	color:#e2ebbd;
	font-size:16px;
	line-height:18px;
	font-family: "angie-sans",sans-serif;
	margin: 0px 20px 20px 25px;
}

#button-dream{
	background-image:url(../images/bg-dream.png);
	background-repeat:no-repeat;
	background-position:top left;
	margin: 18px 0px 30px 24px;
}

#button-dream h2{
	margin:0px;
	padding:0px;
	
}

#button-dream h2 a{
	text-decoration:none;
	width:240px;
	height:30px;
	display:block;	
	color:#f6dd68;
	font-size:16px;
	line-height:18px;
	font-family: adelle,serif;
	padding:17px 0px 0px 24px;
	text-transform:uppercase;
	
}

#button-dream h2 a:hover{
	color:#c1aa40;	
}